Bug 151842 - HWCERT: IBM eserver xSeries 346 -[884011U]-
HWCERT: IBM eserver xSeries 346 -[884011U]-
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Will Woods
http://www-1.ibm.com/servers/eserver/...
eServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-22 14:42 EST by Wayne Westerhold
Modified: 2007-11-16 00:19 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 09:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Westerhold 2005-03-22 14:42:47 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     IBM
Model:    eserver xSeries 346 -[884011U]-
Vendor:   IBM
Category: Server
Reporter: waynew@us.ibm.com

File Uploaded:
x86-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/24ab04ea00cf3151cf9f83f1293a4673/x86-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Wayne Westerhold 2005-03-22 14:43:47 EST
New Hardware Certification Package Submitted

File Uploaded:
x86_64-CDROM-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/32efb7373d3bcf08c117fe2e9394e1b0/x86_64-CDROM-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   INFO
    PASSED   CDROM
Comment 2 Wayne Westerhold 2005-03-22 14:45:03 EST
New Hardware Certification Package Submitted

File Uploaded:
x86_64-NETWORK-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/597eb2be6c78bb8368645af117a1feb5/x86_64-NETWORK-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   INFO
    PASSED   NETWORK
    FAILED   CDROM
Comment 3 Wayne Westerhold 2005-03-22 14:46:11 EST
New Hardware Certification Package Submitted

File Uploaded:
x86_64-NOCD-NONET-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/41ad374ef9f5963f5c655cf1cfbb3cdf/x86_64-NOCD-NONET-rhr2-eserver_xSeries_346___884011U__-Nahant_results-1.noarch.rpm

Please note the following failures:
FAILED: Test list not found in kickstart file

0   PASSED   FLOPPY
    FAILED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 4 Richard Li 2005-06-02 16:17:17 EDT
This certification has the same issue as the 226 (16GB of RAM needs to be tested).

Note You need to log in before you can comment on or make changes to this bug.